
img
{
height:10em;
width:10em;
}

.input-group .input-group-text {
	width: 80px;
	font-size: 21px;
    color: #1a2852;
    justify-content: center;
    margin-left: 10px;

}

.form-control:disabled, .form-control[readonly] {
    opacity: 1;
    width: 180px;
    text-align: center;
}